
[data-novi-id="40"]{
  font-weight: 700;
}
[data-novi-id="39"]{
  text-transform: capitalize;
}
[data-novi-id="38"]{
  text-transform: capitalize;
}
[data-novi-id="37"]{
  font-weight: 700;
}
[data-novi-id="36"]{
  font-weight: 700;
}
[data-novi-id="35"]{
  text-decoration: underline;
}
[data-novi-id="34"]{
  font-weight: 700;
}
[data-novi-id="33"]{
  font-weight: 700;
}
[data-novi-id="32"]{
  font-weight: 700;
}
[data-novi-id="31"]{
  font-weight: 700;
}
[data-novi-id="30"]{
  text-decoration: underline;
}
[data-novi-id="29"]{
  font-weight: 700;
}
[data-novi-id="28"]{
  font-weight: 700;
}
[data-novi-id="27"]{
  font-weight: 700;
}
[data-novi-id="26"]{
  font-weight: 700;
}
[data-novi-id="25"]{
  font-weight: 700;
}
[data-novi-id="24"]{
  font-weight: 700;
}
[data-novi-id="23"]{
  color: #5695cd;
}
[data-novi-id="22"]{
  color: #172324;
}
[data-novi-id="21"]{
  color: rgba(0, 65, 101, 1);
  font-size: 21px;
}
[data-novi-id="20"]{
  font-weight: 700;
}
[data-novi-id="19"]{
  text-decoration: underline;
}
[data-novi-id="18"]{
  font-weight: 700;
}
[data-novi-id="17"]{
  font-style: italic;
}
[data-novi-id="13"]{
  font-weight: 700;
}
[data-novi-id="12"]{
  font-weight: 700;
}
[data-novi-id="11"]{
  font-weight: 700;
}
[data-novi-id="10"]{
  font-weight: 700;
}
[data-novi-id="9"]{
  color: rgba(86, 149, 205, 1);
}
[data-novi-id="8"]{
  text-align: center;
}
[data-novi-id="7"]{
  text-align: center;
}
[data-novi-id="6"]{
  text-decoration: underline;
}
[data-novi-id="5"]{
  text-align: center;
}
[data-novi-id="4"]{
  text-decoration: underline;
}
[data-novi-id="3"]{
  text-align: center;
}
[data-novi-id="2"]{
  color: rgba(0, 65, 101, 1);
}
[data-novi-id="1"]{
  text-align: center;
}
[data-novi-id="0"]{
  text-align: right;
}
